	import org.kwis.msp.lcdui.*;
	import org.kwis.msp.lwc.*;

	public class HelloWorld extends Jlet {
	    // 프로그램이 시작될 때 불려진다.
	   protected void startApp(String args[]){
 	       Display dis = Display.getDefaultDisplay( );
	        dis.pushCard(new SampleCard( ));
    }

	     // 프로그램을 정지할 때 불려진다.
	    protected void pauseApp( ){
   	    }

 	   // 프로그램을 다시 수행하려고 할 때 불려진다.
	    protected void resumeApp( ){
	    }

	    // 프로그램이 종료됨을 알려주는 함수이다.
	    protected void destroyApp(boolean b){
	    }
	}
	class SampleCard extends Card {
	    int color = 0xff0000;
	    public void paint(Graphics g){
	        // 초기에 밑바탕을 그립니다.
	        g.setColor(color);
	        g.fillRect(0, 0, getWidth( ), getHeight( ));

	        //문자열을 찍습니다.
	        g.setColor(0);
	        g.drawString("Hello World", 10, 10, g.TOP | g.LEFT);
	    }
	}
